<?php
if ( ! defined('BASEPATH')) exit('No direct script access allowed');

require_once(APPPATH.'third_party/PHPMailer/PHPMailerAutoload.php');

/**
* Trimitere mesaje email.
* 
* Clasa pentru trimiterea mesajelor email.
*
* @package      CodeIgniter
* @subpackage	Libraries
* @category	Mail sending
*/
class Mailer extends PHPMailer{
    
    public function __contruct( $exceptions = false ) 
    {
        parent::__construct( $exceptions );
    }
    
}